.main {
  width: 100%;
  margin: 0 auto;
}
.left {
  width:100%;
}
.container {
  padding: 10px 0;
}
.main-tit {
  padding-bottom: 30px;
  width: 70%;
}
.items {
  width: 70%;
  height: auto;
  margin: 0 auto;
  clear: both;
}
.items-top {
  border-bottom: 2px solid #DDDDDD;
  padding-bottom: 20px;
  height: 37px;
  box-sizing: border-box;
}
.items-top h5 {
  width: 60%;
  margin-bottom: 0 !important;
}
.items-top h5 span{
  color: #000;
  height: 37px;
  display: inline-block;
  border-bottom: 2px solid #dd0716;
}
.choice {
  width: 40%;
}
.tab-all {
  border: 1px solid #ddd;
  border-bottom: 0;
  height: 36px;
  width: 100%;
}
.tab-item {
  float: left;
  width: 50%;
  height: 34px;
  line-height: 34px;
  text-align: center;
  cursor: pointer;
}
 li.active {
  background-color: #dd0716;
  color: white;
}


/*.main-container {*/
/*width: 100%;*/
/*}*/
.products {
  width: 100%;
}
.huodong {
  width: 60%;
  height: 100%;
  padding:30px;
  box-sizing: border-box;
}
.huodong ul {
  width: 100%;
}
.huodong li{
  line-height: 40px;
  font-size: 14px;
  list-style: inside;
}
.dangjian_subject.right{
  padding-top: 0;
}

.eachpart {
  display: none;
}
.selected {
  display: block;
}

/*��ͼ*/
#statistics {
  width: 70%;
  height: 500px;
  margin-top: 30px;
  position: relative;
}
.map-search {
  height: 420px;
  width: 260px;
  border: 1px solid blue;
  background-color: #fff;
  position: absolute;
  top: 100px;
  left: 70%;
  padding: 15px;
  z-index: 20000;
  overflow:auto;
  margin-left:-290px;
}
.map-search div {
  height: 20px;
}
.map-search input {
  width: 180px;
}
.map-search img {
  /*display: inline-block;*/
  height: 20px;
}
.map-search input, img {
  vertical-align: middle;
}
  /*ͼ��*/
.right-part {
  width: 25%;
  padding: 30px 25px;
  box-sizing: border-box;
}
.part {
  height: 160px;
  width: 100%;
}
.title p{
  display: inline-block;
  width: 70%;
  height:25px;
  line-height: 25px;
  text-align: center;
  background-color: #c00000;
  color: #fff;
  float: left;
}
.title span {
  display: inline-block;
  width: 30%;
  height:25px;
  line-height: 25px;
  text-align: center;
  color: #dd0716;
  float: left;
  background-color: #edaea3;
}
.panel-body {
  height: 160px;
  width: 235px;
  position: relative;
  bottom: 15px;
}
.panel-circle {
  height: 160px;
  width: 185px;
  bottom: 18px;
  left: 25px;
}
.map-list{
	margin-top: 10px;	
	height:348px;
	overflow:auto;
	width:100%;
}
.tab-cont{
	width:100%;
	height:25px;
	text-align:center;
}
.tab-cont .tab{display:inline-block;width:80px;font-size:12px;vertical-align:middle;margin-left: -4px;border-bottom:5px solid #ccc;cursor:pointer;}
.tab-cont .tab.active{border-bottom:5px solid red;color:red;}
.list-li{
	margin-top: 10px;	
	cursor:pointer;
	width:100%;
    color: #333;
    padding: 15px 0;
    border-bottom: 1px solid #ccc;
}
.list-name,.list-address{
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	width: 100%;
}

.goto {
  color: #666;
}
.goto:hover {
  color: #dd0716;
}